@charset "UTF-8";

/*************************************************************************************/
/* some globals up here */

strong { font-weight: bold; }
em { font-style: italic; }
a img { border:none; }
/*tr:nth-child(2n) {  background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0; }
tr:nth-child(2n+1) {  }*/

/*************************************************************************************/
/* core body and main content pane */

body {
	margin: 0px;
	color: #000000;
	font-size: 12px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	background-color: #4B6E97;
	background-image: url(/assets/images/page_bkgd.jpg);
	background-repeat: repeat-x;
	text-align: justify;
}

.container {
	width: 1055px;
	margin-left: auto;
	margin-right: auto;
}

.content {
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

.paddedcontent {
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.h1 {
	margin-top: 0px;
	padding-top: 0px;
}

/*************************************************************************************/
/* the slideshow animation at the top of the frontpage... */

#slideshow
{
	float: left;
	width: 1032px;
	background: #222222;
	position: relative;
}

/**************** START TABS **************/
#slideshowtabs {	
 	margin: 0 auto;	
 	width: 100px;
 	position: absolute;
 	top: 18px;
 	left: 515px;
 	
}

#slideshowtabs a {
	color: #000000;
	display: block;
	position: relative;
	opacity:0.5;
}	

#slideshowtabs a.current {
	 opacity: 1; 
}
 
#slideshowtabs a:hover {
	opacity: 1;
}

#slideshowtabs img {
	border:2px solid #000000;
	margin:0 0 9px 0;
	display:block;
	width:70px;
	height:45px;
	  
}
/*************** END TABS ***************/

/**************** START SLIDES **************/
#slideshowslides {
	height: 305px;
	position: relative;
	overflow: hidden;
}

#slideshowslides div {
	display:none;		
	position:absolute;
	top:18px;
	left:20px;
	font-size:13px;
	color:#ffffff;	
	line-height:1.5;
	right:15px;
}

#slideshowslides img {
	float:left;
	margin-right:100px;		
	width:480px;
	height:280px;
	border:2px solid #000000;
}

#slideshowslides h1 {
	font-size: 24px;
	font-family: Georgia;
	padding: 0;
	margin: 0 0 12px 0;
}

#slideshowslides h1 a {
	color: #ffffff;
	line-height: 1.2;
	font-weight: normal;
}

#slideshowslides h2 {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	padding: 2px 0 5px 0;
}

#slideshowslides p {
	padding: 5px 0 0 0;
}

.caption {
	background: #000000;
	left: 2px;
	opacity: 0.7;
	position: absolute;
	height: 36px;
	top: 240px;
	width: 450px;
	font-size: 18px;
	font-weight: bold;
	padding: 8px 15px 0 15px;
	overflow: hidden;
}

.caption a {
	color:#ffffff;
}

#slideshowslides .more {
	background: url(/assets/images/rightarrow-grey.png) no-repeat right 4px;
	float: right;
	font-weight: bold;
	font-size: 14px;
	padding-right: 24px;
	margin-top: 20px;
}

#slideshowslides .more a {
	color: #888888;
	text-shadow: 1px 1px 0 #000000;
}
/**************** END SLIDES **************/
 

/*************************************************************************************/
/* navbars and navmenus at the top of the page */

#topnavbar {
	background-color:#FAFAFA;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	float:left;
	padding:0px 0px;
	text-align:center;
	width:1053px;
}

.navbar ul, .navbar ul li, .navbar ul ul { list-style: none; margin: 0; padding: 0; }

.navbar ul { position: relative; z-index: 5; float: left;}
.navbar ul li { position:relative;  float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; }
.navbar ul li.hover { position: relative; z-index: 7; cursor: default; }
.navbar ul ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 6; width: 100%;}
.navbar ul ul li { float: none;  }
.navbar ul li:hover > ul { visibility: visible;}

.navbar ul a { text-decoration: none; padding: 0px 10px; color: #000;  }
.navbar ul a:hover, .navbar ul li:hover a { color: #ffffff; }	

.navbar ul li { padding: 5px 0; font-family:Georgia, serif;	font-size:16px;	text-transform: uppercase; font-weight:normal; }
.navbar ul li li { text-transform:none; margin:0; background-color: #222222; font-size: 12px; border-bottom: solid 1px #666666; font-weight:bold; text-transform:uppercase;}

.navbar ul li:hover { background:#222222;}

/* drop-down menu width */
.navbar ul ul { width: 170px; }
#nav ul ul { width: 140px; }

/* align the drop-down arrow for drop-down menus... */
#nav img {
	vertical-align:middle;
	padding-left:5px;
}

/* fixes for IE */
* body .navbar ul li.hover a {background:none; color: #ffffff;}
* body .navbar ul li.hover {background-color: #222222; color: #ffffff; }

#nav {
	float:right;
	padding:5px 15px 5px 0;
	text-align:right;
 
}

#nav a {
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
}

.navbar ul li ul {
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	z-index: 100;
	text-align: left;
	padding: 0;
}

.navbar ul li ul li:hover, #nav ul li ul li:hover  {
	background:#666666;
}


 
.navbar ul ul li { font-weight: normal; padding:5px 0; }

#nav  ul { z-index:7; }
 
#nav ul li {
	padding: 4px 0 5px 0;
	margin-left: 0px;
	word-spacing: 3px;
	font-family: Arial;
	font-size: 10px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:10px;
	font-weight:bold;
	color:#f4f4f4;
 	text-transform:uppercase;
}
/*************************************************************************************/
/* columns */

#columnrow {
	
	border-top:3px solid #DDDDDD;

	float:left;
	line-height:18px;
	padding:5px 0 0 0;
	width:1030px;
}
 
.column {
	border-right:1px solid #DDDDDD;
	float:left;
	padding:0 15px;
	width: 225px;
}

.column p {
	text-align: justify;
}

.column h4, .column_last h4 {
	height: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.column h4 a ,.column_last h4 a {
	font-size:10px;
	text-transform:uppercase;
	color:#000000;
	padding-left: 10px;
}

.column h3 a,.column_last h3 a
{
	color:#154A7F;
	font-size:17px;
	padding-top: 0px;
	margin-top: 0px;	
}

.column h3,.column_last h3
{
	padding:5px 0;
}

.hr { border-top: 1px solid #CCCCCC; }

.column img,.column_last img
{
 	margin:0 0 5px;
 
}

.column a,.column_last  a
{
	color:#154A7F;
	font-weight:700;
}

.column a:hover,.column_last  a:hover
{
	border:none;
	text-decoration:none;
	color:#154Aff;
}

.column_last
{
	float: left;
	padding: 0 15px;
	width: 225px;
}

 
/*************************************************************************************/
/* footer - for the most part inherits everything from the main section, but we have some custom overrides on the style here... */

#footer
{
	background-color:#fff;
	float:left;
	font-size:12px;
	line-height:19px;
	margin:20px auto;
	width:980px;
	padding-bottom: 15px;
 }

 #footer a
{
	border-bottom:1px solid #ccc;
	color:#154A7F;
	font-weight:700;
}

 #footer a:hover
{
	border:none;
	text-decoration:none;
}

/*************************************************************************************/
/* image and text shadowing... */

.img-shadow {
	float:left;
	background: url(/assets/images/shadowAlpha.png) no-repeat bottom right !important;
	background: url(/assets/images/shadow.gif) no-repeat bottom right;
	margin: 10px 0 0 10px !important;
	margin: 10px 0 0 5px;
 }

.img-shadow img {
  /*display: block;*/
	position: relative;
	background-color: #fff;
	border: 1px solid #a9a9a9;
	margin: -6px 6px 6px -6px;
	padding: 4px;
 }

/* text shadowing... */
.p-shadow {
	width: 90%;
	float:left;
	background: url(/assets/images/shadowAlpha.png) no-repeat bottom right !important;
	background: url(/assets/images/shadow.gif) no-repeat bottom right;
	margin: 10px 0 0 10px !important;
	margin: 10px 0 0 5px;
 }

.p-shadow div {
	background: none !important;
	background: url(/assets/images/shadow2.gif) no-repeat left top;
	padding: 0 !important;
	padding: 0 6px 6px 0;
 }

.p-shadow p {
	background-color: #fff;
	border: 1px solid #a9a9a9;
	padding: 4px;
	margin: -6px 6px 6px -6px !important;
	margin: 0;
 }
  
.box {
	background-color: #cff;
	border: 1px solid #a9a9a9;
	margin: -6px 6px 6px -6px !important;
 }

.boxpadding {
	margin: 0px 10px 10px 10px !important;
 }
 

/*************************************************************************************/
/* special styles and alignments... */


.imageright {
	margin-top: 10px;
	margin-left: 10px;
	float: right;	
}
.imageleft {
	margin-right: 10px;
	float: left;
}


/*************************************************************************************/



